@charset "utf-8";

#right ul {
    margin-left: 0%;
}

.progress {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    font-size: 18px;
    text-align: center;
    background-color: var(--color-background);
    border-radius: 6px;
    margin: 0 5% 10px 5%;
}  

.progress-bar p {
    margin: 0;
    width: auto;
    color: var(--color-white-text);
    background-color: #94c800;
    padding: 10px 0;
}  

#right .progress {
    font-size: 15px;
    background-color: var(--color-white);
    margin: 0 0 10px 0;
}

#right .progress-bar p {
    margin: 0;
    width: auto;
    color: var(--color-white-text);
    background-color: #94c800;
    padding: 10px 0;
}

#main .header-bild-links-text .progress-bar p,
#main .header-bild-links-inside-text .progress-bar p,
#main .header-bild-rechts-text .progress-bar p,
#main .header-bild-center-text .progress-bar p,
#main .header-bild-full-text .progress-bar p,
#main .bild-center-header-text .progress-bar p,
#main .bild-full-header-text .progress-bar p,
#main .text-im-bild .progress-bar p {
    margin: 0;
    padding: 10px 10px;
}



@media (min-width: 720px){

.progress {margin-left: 20%;}  
    
}